html,body,p,ul,ol,li,a,h1,h2,h3,h4,h5,h6,table,tbody,tfoot,thead,th,form{margin:0;padding:0;border:0;outline:0;}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clear{zoom:1;/*triggers hasLayout in IE*/}


/*GOOGLE WEBFONT - done like this in all browsers except IE to prevent an incompatability problem with google web fonts and filevista in firefox */    
@font-face {
font-family: 'Didact Gothic';
font-style: normal;
font-weight: 400;
src: local('Didact Gothic'), local('DidactGothic'), url(https://themes.googleusercontent.com/static/fonts/didactgothic/v4/v8_72sD3DYMKyM0dn3LtWp_RtrTXGeaL_Dia6_H9gNs.woff) format('woff');
}


/****************************** General Styles *******************************/

body, #ctl00_body, table, h1, h2, h3, h4, h5, h6 {
	/* Set this to the desired default website font */
	font-family: Arial, Helvetica, sans-serif;
	/* Set this to the desired default website font size */
	font-size: 14px;
	color: #5b5b5b;
}

p, .Normal p {
	margin: 10px 0 !important;
	line-height: 140%;
}

img {border:0;}

ol {
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

ul {
	margin: 10px 0 10px 30px;
	list-style-type: disc;
}

a:link, a:active, a:visited {
	color: #004370;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
    font-family: 'Didact Gothic', sans-serif;
	margin: 20px 0;
	font-size: 30px;
	font-weight: normal;
	color:#252525;
}

h2 {
	margin: 18px 0;
	font-size: 18px;
	font-weight: bold;
	color:#252525;	
}

h3 {
	margin: 16px 0;
	font-size: 14px;
	font-weight: bold;
	color:#252525;	
}

h4 {
	margin: 14px 0;
	font-size: 14px;
	font-weight: normal;
	color:#252525;	
}

h5 {
	margin: 12px 0;
	font-size: 14px;
	font-weight: bold;
	color:#252525;	
}

h6 {
	margin: 12px 0px !important;
	font-size: 13px;
	font-weight: bold;
	color:#252525;	
}


/******************************* Layout Styles *******************************/

#ctl00_body {
	text-align: center;
	word-wrap: break-word;	
	background: url(/images/bgvert.jpg) top left repeat-x;	
	background-color:#1e0000;
}

#bgImage {
    margin-top:30px;
	background: url(/images/bg.jpg) top center no-repeat;
	z-index:-1;
	width:100%;
	height:710px;
}

.pageCenter {
	margin: 0 auto;
	text-align: left;
	width: 960px;
}

.boxShadow {
	position:absolute;
	top:30px;
	/*box shadow*/
    -webkit-box-shadow: #000000 0px 0px 48px;
    -moz-box-shadow: #000000 0px 0px 48px;
    box-shadow: #000000 0px 0px 48px;
    behavior: url(/PIE.htc);
	background: #1e0000 url(/images/bg.jpg) top center no-repeat;
	width: 960px;
	z-index:1;
}

#header {
	height: 385px;
	position: relative;
}

#header h1 {
	position: absolute;
	top: 15px;
	left: 29px;
	margin: 0;
    background: url(/images/logo/expert-guide-logo.png) top left no-repeat;
    text-indent: -9999px;
    width: 372px;
    height: 108px;
}

#sendOutACall {
    float:right;
    width:390px;
    position:relative;
    right:40px;
}
#sendOutACall h2{
    color:#f6a70d;
    font-family: 'Didact Gothic', sans-serif;
    margin:20px 0 0 0;
    padding:0;
    font-size:28px;
    font-weight:normal;    
}
#sendOutACall p {
    margin:0 !important;
    padding:0 !important;
    color:White;
    line-height:130%;
}
#sendOutACall a:hover{
    text-decoration:none !important;
}
#sendOutACall p img {

}

/********MENU STYLES****/
#menuWrapper {
    position:absolute;
    top:142px;
    width:100%;
    background: url(/images/menubg.jpg) top left repeat-x;
    z-index:1000;
}
#menu
{
    float:left;
}
#menu a
{
    /* Makes the highlight clickable instead of just the link */
    display: block;
    padding: 0 30px 0 30px;
    color: #252525;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 19px;
    line-height: 46px;
}
#menu a:hover
{
    background-color: #ffab12;
    text-decoration:none;
}
.submenu
{
    background-color: white;
    line-height: 35px;
    width:192px;
}
#menu .submenu a {
    line-height: 35px;
    font-size: 16px;
}

/*******LOGON MENU STYLES********/
#LogonMenu {
    float:right;  
    position:relative;
    top:10px;
    right:27px;    
}
#LogonMenu a
{
    /* Makes the highlight clickable instead of just the link */
    display: block;
    padding: 0 0 0 0;
    font-family:Arial;
    font-size: 12px;
    line-height: 29px;
}
#LogonMenu a:hover
{
    text-decoration:underline;

}
a.Login_dynamicMenuItems {
    padding-left:15px !important;
    padding-right:15px !important;
    color:#252525 !important;
}
.Login_dynamicMenuItems:hover {
    /*background-color:#D1D1D1;*/
}
/*fix for sub menu in ie8*/
.adjustedZIndex {
    z-index: 1;
}


/********SEARCH STYLES*************/
#searchbg {
    position:absolute;
    top:200px;
    left:14px;
    background: url(/images/search-bg.png) top left no-repeat;
    width:930px;
    height:175px;
}
#searchTitle {
    position:absolute;
    top:223px;
    left:58px;
}
#searchTitle h2{
    color:white;
    font-family: 'Didact Gothic', sans-serif;
    margin:0;
    padding:0;
    font-size:30px;
    font-weight:normal;
}
#searchPane1 { 
    position:absolute;
    top:274px;
    left:56px;
}
#searchPane1 td {
    
}
#searchPane1 td p {
    margin:0 !important;
    padding: 0 0 5px 0 !important;
    color:White;
    line-height:130%;
}
#searchPane1 select, #searchPane2 select {
    padding:2px;
}
#searchPane2 {
    position:absolute;
    top:233px;
    left:493px;
}
#searchPane2 .Refine {
    width:397px;
    color:White;
    margin: 0 0 10px 0;
    border-bottom:solid 1px white;
}
#searchPane2 .Reload {
    display:block;
    color:White;
    font-size:12px;
    margin: 0 0 10px 0;
}

#searchPane2 .categoryRow {
    margin-top: 12px;
}
#searchPane1 input, #searchPane1 select, #searchPane2 select {
    font-size:12px;
    font-family:Arial;
    color:#575757;
}
#keywordsBg {
    float:left; background:url(/images/searchbox.png) top left no-repeat; width:155px;height:22px;
}
#ctl00_Keywords {
    font-style:italic;
    padding:0;
    margin:0;
    border:0;
    position:relative; 
    top:4px;
    left:6px;
    height:15px;
}
#searchSeperator {
    position:absolute;
    top:210px;
    left:471px;
    background: url(/images/whiteblur.png) top left no-repeat;
    width:2px;
    height:152px;
}
#ctl00_OrganisationName {

}
#searchButton {

}
#goSearchButton {

}
#ctl00_Specialisation {
    width:155px;
}


/****SEARCH RESULTS*****/
.nul {
    font-weight: bold;
    text-decoration: none;
}
.nul:hover {
    text-decoration: underline;
}
.SearchHeader th {
    padding:8px;
}
.SearchResultsPagerLinks a
{
    font-size:18px !important;
    text-decoration:none;
}
.SearchResultsPagerLinks a:hover {
    text-decoration:underline;
}
.SearchResultsPagerLinks td span {
    font-size:18px !important;
    text-decoration:underline;
    color:Black;
}
.NextPrevLinks td{
    font-size:18px !important;
    color:#d1d1d1;
}
.NextPrevLinks td a{
    text-decoration:underline;
}

/*****CONTENT STYLES*******/

#contentWrapper {
	padding: 25px 50px 25px 30px;
	background: white;
}

#grayBar {
    display:none;
}

#featuredCompanies h2 {
    font-family: 'Didact Gothic', sans-serif;
    font-weight:normal;
}

#LeftWrapper 
{
    float:left;
    width:248px;
}
#LeftPane
{

}


#RightWrapper {
    float:left;
    width:630px;
}
#RightPane {
	padding: 0 10px 30px 33px;
}

#footerTop {
    height:69px;
    background:#901215;
}

#footer {
	background: #1e0000;
	padding: 25px 30px 30px 31px;
	text-align: left;
}

/* Set the font styles in the footer - also need to override the default a styles */
#footer, #footer a, #footer td, #footer td a {
	font-size: 13px;
	color: #685454;
}


 

 
/******************************* Search Styles *******************************/

#search {
	float: right;
}


/******Miscellaneous********/

.websiteStatistics { 
    color:#ba0007;
    font-size:23px;
    font-weight:bold;
    margin-top:8px;
    margin-bottom:20px;    
    display:block;
}

.redwriting {
    color: #ED1C22;
    font-weight: bold;
}

#ctl00_ContentPlaceHolder1_ImageCaption{
    text-align:center;
}

/*this is for filevista (overrides the default.css class)*/
.menu {
    z-index:10000;
}

.even {
	background-color: #e9f0f5;
}


#ctl00_ContentPlaceHolder1_JournalistsGrid td, #ctl00_ContentPlaceHolder1_DataGrid1 td, #ctl00_ContentPlaceHolder1_PendingList td {
    word-wrap:break-word !important;
    word-break:break-all !important;
}